<?
$set['title']='Настройки - Приватность в почте'; // заголовок страницы



if (isset($_POST['ank_mails']))
{





mysql_query("UPDATE `user` SET `ank_mails` = '".intval($_POST['ank_mails'])."' WHERE `id` = '$user[id]' LIMIT 1");
msg('Настройки успешно изменены');
}
echo "<form method='post' action='status.php?p=mails'>\n";
echo' <div class="gend"> - Установите запрет к вашей почте<br/> - Пишут только друзья</div>';

echo "<br />\n<select name=\"ank_mails\">\n";
echo "<option value=\"1\">Все пишут</option>\n";
echo "<option value=\"2\">Только друзья</option>\n";

echo "</select><br />\n";

echo "<input type='submit' name='save' value='Изменить' />\n";
echo "</form>\n";

?>
